<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.osbp.dependencies.feature.assert_utilities"
      label="%featureName"
      version="1.3.0.qualifier"
      provider-name="%providerName"
      plugin="org.eclipse.osbp.license">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.junit"
         download-size="0"
         install-size="0"
         version="4.12.0.v201504281640"
         unpack="false"/>

   <plugin
         id="org.mockito"
         download-size="0"
         install-size="0"
         version="1.9.5.v201605172210"
         unpack="false"/>

   <plugin
         id="org.knowhowlab.osgi.testing.utils"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.knowhowlab.osgi.testing.assertions"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.objenesis"
         download-size="0"
         install-size="0"
         version="1.0.0.v201505121915"
         unpack="false"/>

   <plugin
         id="com.google.guava"
         download-size="0"
         install-size="0"
         version="18.0.0.v20161115-1643"
         unpack="false"/>

   <plugin
         id="javax.validation.api"
         download-size="0"
         install-size="0"
         version="2.0.1.Final"
         unpack="false"/>

   <plugin
         id="org.hamcrest.core"
         download-size="0"
         install-size="0"
         version="1.3.0.v201303031735"
         unpack="false"/>

   <plugin
         id="org.hamcrest.library"
         download-size="0"
         install-size="0"
         version="1.3.0.v201505072020"
         unpack="false"/>

   <plugin
         id="com.springsource.org.hamcrest.core"
         download-size="0"
         install-size="0"
         version="1.1.0"
         unpack="false"/>

</feature>
